from django.contrib import admin

from library.models import Person


@admin.register(Person)
class PersonAdmin(admin.ModelAdmin):
    """
    Admin for people.

    """

    list_display = ["id", "uuid", "user", "role", "first_name", "last_name"]
    list_per_page = 25
