# Procedure for generating translations

1. Define the default language in your `settings.py`.
1. All your strings should be in the default language.
1. Optional: Define available languages by adding the `LANGUAGES` setting if you want.

# For a Django app

- Create `locale` directory in your Django app. Django won't create it by itself.
- Check your app is registered in `INSTALLED_APPS`.
- `makemessages -l <language>`
