from django.contrib import admin

from library.models import Author


@admin.register(Author)
class AuthorAdmin(admin.ModelAdmin):
    """
    Admin for book authors.

    """

    list_display = ["id", "uuid", "first_name", "last_name"]
    list_per_page = 25
