from django.contrib import admin

from library.models import Genre


@admin.register(Genre)
class GenreAdmin(admin.ModelAdmin):
    """
    Admin for book genres.

    """

    list_display = ["id", "uuid", "code_name", "name"]
    list_per_page = 25
