from django import forms

from library.models import Person


class PersonForm(forms.ModelForm):
    """
    Django form for the Person model.

    """

    class Meta:
        model = Person
        exclude = ("user", "uuid")  # facultatif
        fields = "__all__"  # soit "__all__" soit une liste de champs qui seront visibles
