from django.contrib import admin

from birds.models import Bird


@admin.register(Bird)
class BirdAdmin(admin.ModelAdmin):
    """
    Administration configuration for birds.

    """

    list_display = ["id", "uuid", "vernacular_name", "scientific_name", "weight"]
    list_editable = ["vernacular_name", "scientific_name", "weight"]
    readonly_fields = ["uuid"]
